Bug 54242 - db3-utils-notcl package would be nice
Summary: db3-utils-notcl package would be nice
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: db3 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-02 14:40 UTC by John Dalbec
Modified: 2013-07-02 22:55 UTC (History)
1 user (show)

Fixed In Version: db4-4.3.27-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 10:23:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Dalbec 2001-10-02 14:40:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Windows NT 5.0; U)

Description of problem:
When upgrading specific packages to a new distribution it would be nice to be able to upgrade db3-utils without chasing down the tcl 
dependency chain.  Would it be possible to provide a db3-utils-notcl package for this purpose?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -Uvh db3-utils-3.2.9-4.i386.rpm (from Roswell)
2.
3.
	

Actual Results:  error: failed dependencies:
        libtcl.so.0   is needed by db3-utils-3.2.9-4


Expected Results:  Upgrade should succeed (using db3-utils-notcl).

Additional info:

This "easy bug form" is rather ill-suited to enhancement requests.

Comment 1 Jindrich Novy 2006-02-15 10:23:36 UTC
Doesn't seem to be a problem with current db4-utils any more.


Note You need to log in before you can comment on or make changes to this bug.